<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Markieren;

class KursMarkierenUseCase extends \Kufer\Web\KuferTools\Basis\Markieren\MarkierenUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSUEBERSICHT_DOZ;
  }

  public static function getToolSectionId()
  {
    return 1;
  }

  protected function getActionlink()
  {
    return 'kursuebersicht';
  }

  protected function getLabel1()
  {
    return 'Alle Kurse';
  }

  protected function getLabel2()
  {
    return 'Kurse genau dieser Seite';
  }
}